drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30034 Mar 22  2008 adversity-1.gif
-rw-r--r--   1 ftp      ftp         15914 Mar 22  2008 adversity-2.gif
-rw-r--r--   1 ftp      ftp         21168 Mar 22  2008 adversity-3.gif
-rw-r--r--   1 ftp      ftp         20137 Mar 22  2008 adversity-4.gif
